summaryrefslogtreecommitdiffstats
path: root/trytond-party-vcarddav
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:40 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:40 +0000
commit636227732b6264bd1e13eac0954f46a6875b707a (patch)
treef7ab81dbe79cb1b531ae22deb8f2de023cd62a89 /trytond-party-vcarddav
parent6f8b6dbe02fb66be537b1bd37a00c482fe060cb1 (diff)
downloadscripts-636227732b6264bd1e13eac0954f46a6875b707a.tar.bz2
scripts-636227732b6264bd1e13eac0954f46a6875b707a.tar.xz
Initial APKBUILD for trytond-party-vcarddav
Diffstat (limited to 'trytond-party-vcarddav')
-rw-r--r--trytond-party-vcarddav/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-party-vcarddav/APKBUILD b/trytond-party-vcarddav/APKBUILD
new file mode 100644
index 0000000..ca3ecb5
--- /dev/null
+++ b/trytond-party-vcarddav/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-party-vcarddav
+_pkgname=trytond_party_vcarddav
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="party-vcarddav module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-party"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="fca1a58f624b6763510707b9eb80a4e3 trytond_party_vcarddav-2.2.0.tar.gz"